Subject: Re: linux-next: manual merge of the kvm-fixes tree with Linus' tree

From: Paolo Bonzini <[email-masked]>
Date: Thu, 20 Jan 2022 11:47:13 +0100

On 1/19/22 23:25, Stephen Rothwell wrote:
> It may be worth while rebasing this fix on top of Linus' current tree.

Yes, the next pull request will include a merge commit to avoid the 
conflict.

Paolo